Bug 728192

Summary: qbzr-0.21.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: qbzrAssignee: Toshio Ernie Kuratomi <a.badger>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: a.badger
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qbzr-0.21.1-1.fc16 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-22 15:09:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-08-04 10:44:20 UTC
Latest upstream release: 0.21.1
Current version in Fedora Rawhide: 0.21
URL: https://launchpad.net/qbzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-08-10 18:50:55 UTC
qbzr-0.21.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/qbzr-0.21.1-1.fc16

Comment 2 Fedora Update System 2011-08-10 20:44:52 UTC
Package qbzr-0.21.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qbzr-0.21.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/qbzr-0.21.1-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-22 15:09:17 UTC
qbzr-0.21.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.